function FileData_Pairs(x)
{
x.t("pid","dcs");
x.t("pid","toda");
x.t("notes","response");
x.t("parameter","ssconf");
x.t("dcs","sca");
x.t("sms-deliver","cmgr");
x.t("last","gsm");
x.t("mode","cmgf");
x.t("response","returned");
x.t("response","(s)");
x.t("response","cmgr");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("ssconf","command");
x.t("text","mode");
x.t("07.05","notes");
x.t("access","sim");
x.t("command","response");
x.t("command","cmgr=");
x.t("command","quickly");
x.t("command","successful");
x.t("command","users");
x.t("command","returns");
x.t("sms-submits","and/or");
x.t("mux1","mux2");
x.t("short","delay");
x.t("short","message");
x.t("status","message");
x.t("status","storage");
x.t("toda","pid");
x.t("toda","length");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("cmgr=","response");
x.t("cmgr=","index");
x.t("requested","command");
x.t("test","command");
x.t("stat","pid");
x.t("stat","tora");
x.t("stat","alpha");
x.t("sim","pin");
x.t("sim","data");
x.t("resulting","short");
x.t("tora","scts");
x.t("tora","displayed");
x.t("sms-commands","cmgr");
x.t("unread","status");
x.t("parameters","tora");
x.t("further","detail");
x.t("pdu","mode");
x.t("pdu","error");
x.t("write","command");
x.t("gsm","07.05");
x.t("empty","record");
x.t("record","index");
x.t("(sms)","commands");
x.t("commands","13.6");
x.t("error","cms");
x.t("error","reference");
x.t("error","invalid");
x.t("syntax","test");
x.t("cms","error");
x.t("delay","requested");
x.t("messages","short");
x.t("messages","write");
x.t("messages","13.6");
x.t("sms-status-report","cmgr");
x.t("length","pdu");
x.t("length","data");
x.t("may","accessible");
x.t("13.6","cmgr");
x.t("index","response");
x.t("index","parameters");
x.t("index","cms");
x.t("index","message");
x.t("index","cmgr");
x.t("aware","using");
x.t("changes","received");
x.t("cmgf","command");
x.t("returned","section");
x.t("section","23.1");
x.t("restricted","access");
x.t("alpha","toda");
x.t("alpha","length");
x.t("alpha","scts");
x.t("accessible","resulting");
x.t("tooa","pid");
x.t("reference","(s)");
x.t("invalid","memory");
x.t("mem1","status");
x.t("message","location");
x.t("message","received");
x.t("message","service");
x.t("message","storage");
x.t("scts","tooa");
x.t("scts","data");
x.t("memory","index");
x.t("quickly","sim");
x.t("sca","tosca");
x.t("and/or","sms-delivers");
x.t("displayed","parameter");
x.t("sms-submit","cmgr");
x.t("value","index");
x.t("usb","mux1");
x.t("charge","last");
x.t("sms","messages");
x.t("sms","message");
x.t("read","empty");
x.t("read","syntax");
x.t("read","sms");
x.t("read","non-existent");
x.t("(s)","pin");
x.t("(s)","write");
x.t("(s)","output");
x.t("authentication","sim");
x.t("authentication","further");
x.t("cmgr","response");
x.t("cmgr","stat");
x.t("cmgr","read");
x.t("cmgr","used");
x.t("location","value");
x.t("output","text");
x.t("output","pdu");
x.t("tosca","length");
x.t("data","sim");
x.t("data","sms-commands");
x.t("data","sms-status-report");
x.t("data","may");
x.t("data","sms-submit");
x.t("data","output");
x.t("received","unread");
x.t("received","read");
x.t("successful","sms-deliver");
x.t("successful","sms-submits");
x.t("non-existent","record");
x.t("sms-delivers","cmgr");
x.t("users","aware");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("service","(sms)");
x.t("storage","changes");
x.t("storage","mem1");
x.t("used","read");
x.t("using","command");
x.t("returns","sms");
x.t("23.1","restricted");
}
